.product_box{ width:220px; margin-top:10px;}
.product_title{ width:220px; height: 23px; background:url(/images/title_1.gif); text-indent:24px; }
.product_title img{ margin-top:5px;}
.product_content{ width:218px; height:341px; border-bottom:1px solid #7fbbff;border-left:1px solid #7fbbff;border-right:1px solid #7fbbff;}
.menu { width:200px;line-height:20px; text-indent:24px; background:#ccc; cursor:pointer; background:url(/images/icon_4.gif) no-repeat left; margin:0 auto;}
.product_content ul li{ width:166px; line-height:20px; background:url(/images/dot_1.gif) no-repeat left center; text-indent:14px; margin:0 auto;}
.news_box{ width:495px; margin-top:10px; margin-left:17px; display:inline;}
.news_title{ width:495px; height:23px; background:url(/images/title_2.gif);}
.news_title li{ width:145px; height:23px; line-height:23px; background:url(/images/icon_4.gif) no-repeat left center; float:left; margin-left:16px; display:inline; text-indent:24px;}
.news_title li img{ margin-top:3px;}
.news_title img{ margin-top:6px;}
.news_content{ width:493px; height:135px; border-bottom:1px solid #7fbbff;border-left:1px solid #7fbbff;border-right:1px solid #7fbbff;}
.product_video{ width:150px; height:120px; margin:10px 10px 0; display:inline;}
.news_content ul { width:314px; float:right; padding:10px 0 0;}
.news_content ul li{ background:url(/images/dot_1.gif) no-repeat 5px 10px; padding-left:15px; line-height:24px;}
.news_content ul li a:link,.news_content ul li a:visited{ color:#666;}
.search_box{ width:200px; margin-top:10px;}
.search_title{ width:200px; height:23px; line-height:23px; background:url(/images/title_3.gif);}
.search_title img{margin-top:3px; margin-left:6px;}
.search_content{ width:198px; height:88px; border-bottom:1px solid #7fbbff;border-left:1px solid #7fbbff;border-right:1px solid #7fbbff; }
.search_text{ width:180px; height:20px; margin:8px auto 0;}
.inputbox{ width:118px; height:18px; border:1px solid #809db9;}
.search_button{width:180px; height:23px; margin:10px auto 0; text-align:center;}
.search_content select{ width:103px; height:18px;}
.brand_box{ width:200px; margin-top:10px;}
.brand_title{ width:198px; height:23px; border:1px solid #7fbbff;}
.brand_title img{margin-top:3px; margin-left:6px;}
.brand_content{ width:198px; height:217px;border-bottom:1px solid #7fbbff;border-left:1px solid #7fbbff;border-right:1px solid #7fbbff; text-align:center; }
.brand_content ul{ width:198px; margin:0 auto;}
.brand_content li{ width:138px; margin:5px 0 0; text-align:center;}
.brand_content li img{width:138px; height:62px;}
#demo {
     overflow:hidden;
     width: 198px; margin-left:-20px;
	 height:207px;
}

.rent_box{ width:495px; margin-left:17px; margin-top:10px;}
.rent_title{width:495px; height:25px; background:url(/images/title_4.gif);}
.rent_title li{ width:145px; height:25px; line-height:23px; background:url(/images/icon_4.gif) no-repeat left center; float:left; margin-left:16px; display:inline; text-indent:24px;}
.rent_title img{ margin-top:7px;}
.rent_title li img{ margin-top:5px;}
.rent_content{ width:493px; height:170px;border-bottom:1px solid #7fbbff;border-left:1px solid #7fbbff;border-right:1px solid #7fbbff;}
.rent_content ul{ width:493px; height:170px; margin:0 auto;}
.rent_content ul li{ margin-top:12px; margin-left:25px; float:left; display:inline; text-align:center; line-height:24px;}
.rent_content li img{width:113px; height:126px; border:1px solid #cdcdcd;}
.blk_18 { 
 overflow:hidden; 
 zoom:1; 
 font-size:9pt; 
 width:493px; 
} 
.blk_18 .pcont { 
 width:437px; 
 float:left; 
 overflow:hidden; 
 padding-left:5px; 
} 
.blk_18 .ScrCont { 
 width:32766px; 
 zoom:1; 
 margin-left:-6px; 
} 
.blk_18 #List1_1, .blk_18 #List2_1 { 
 float:left; 
} 
.blk_18 .LeftBotton, .blk_18 .RightBotton { 
 width:15px; 
 height:74px; 
 float:left; 
 background:url(/images/button.gif) no-repeat;
} 
.blk_18 .LeftBotton { 
 background-position: 0 0; 
 margin:47px 5px 0; 
} 
.blk_18 .RightBotton { 
 background-position: 0 -100px; 
 margin:47px 1px 10px 5px; 
} 
.blk_18 .LeftBotton:hover { 
 background-position: -20px 0; 
} 
.blk_18 .RightBotton:hover { 
 background-position: -20px -100px; 
} 
.blk_18 .pl img { 
 display:block; 
 cursor:pointer; 
 border:none; 
 margin:6px auto 1px auto; 
} 
.blk_18 .pl { 
 width:105px; 
 border:1px solid #f3f3f3; 
 float:left; 
 float:left; 
 text-align:center; 
 line-height:24px; 
} 
.blk_18 a.pl:hover { 
 border:1px solid #5dacec; 
 color:#5dacec; 
 background:#fff; 
} 
